Import Workflow#
Imports a package from Export Workflow as a draft. Review company-specific selections before activating.
Authorizationstringheaderrequired
Bearer token in the format: Bearer {access_token}
payloadobjectbody
The export JSON, or send the export object as the body. A file upload is also accepted
curl --request POST \
--url https://app.rizzdial.com/api/Workflow/import \
--header 'Authorization: Bearer {{bearer_token}}' \
--header 'Content-Type: application/json' \
--data '{"schema":"rizzdial.workflow.export","version":1,"workflow":{"name":"Imported","trigger_config":{"triggers":[],"actions":[],"edges":[]}}}'messagestring
Workflow imported as a draft. Review company-specific selections before activating.
POST /api/Workflow/builder/import is the same endpoint.